#div-center {
    background-color: rgb(0, 0, 0);
    width: 100%;
    aspect-ratio: 16/9;
}

#div-center .plyr {
    height: 100%;
    transform: translateX(-50%);
    left: 50%;
}

#about {
    padding-left: 10px;
    font-style: italic;
    margin-bottom: 30px;
}

.title {
    padding-top: 30px;
}

#divs{
    margin-top: 30px;
    width: 100%;
}

#educationalEvent_description {
    float: left;
    width: calc(60% - 30px);
    height: 800px;
    overflow: scroll;
    margin-right: 30px;
}

#educationalEvent_description img {
    position: relative;
    width: 90%;
    transform: translateX(-50%);
    left: 50%;
    margin: 50px 0%;
}

#comment{
    float: right;
    width: 40%;
}

#comment-form {
    margin-top: 30px;
    position: relative;
    transform: translateX(-50%);
    left: 50%;
}

#comment-form>div{
    width: calc(100% - 60px - 28px);
    position: relative;
    float: left;
}

#comment-form>div>input{
    width: 100%;
    border: 1q;
    border-style: solid;
    border-color: #000000;
    border-radius: 100vw;
    padding: 7px;
}

#comment-form>div>input:focus{
    outline-offset: 0px;
    outline: none;
}

#comment-form>div>button{
    position: absolute;
    right: -14px;
    top: 50%;
    transform: translateY(-50%);
    padding: 7px;
    border-radius: 100vw;
    border: 0;
    display: none;
}


#comment-form>button{
    float: right;
    padding: 8px;
    width: 60px;
    border-radius: 100vw;
    border: 0;
}
#comment-list {
    width: calc(100%);
    max-height: 700px;
    overflow-y: scroll;
}

#comment-list li{
    padding: 10px 20px;
    margin: 3px;
    background-color: #ffffff;
    border: 1q solid #000000;
    border-radius: 5px;
}

#comment-list li>p:nth-child(1){
    font-weight: bold;
    font-size: 16px;
}

#comment-list li>p:nth-child(2),
#comment-list li>p:nth-child(3){    
    margin-left: 15px;
}

#comment-list li>p:nth-child(2){
    font-size: 16px;
}

#comment-list li>p:nth-child(3){
    font-size: 12px;
}

#comment-list li>p:nth-child(4){
    font-size: 14px;
    color: deepskyblue;
    font-weight: bold;
}

pre{
    white-space: pre-line;
}
